Bug 163654 - Good: Just Testing
Summary: Good: Just Testing
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: powerpc
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-19 21:50 UTC by Mario Parra
Modified: 2007-04-18 17:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 15:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Parra 2005-07-19 21:50:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.6) Gecko/20050331 Camino/0.8.3

Description of problem:
Just Testing, =)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to https://bugzilla.redhat.com/bugzilla/
2. Create a new user account
3. Start testing, =)
  

Additional info:

Comment 1 David Lawrence 2005-07-20 15:22:28 UTC
Seems like it worked ;) Reopen if you need to do more testing.


Note You need to log in before you can comment on or make changes to this bug.